.border1pxWhite
	{
	border: 1px solid white;
	}

.button, .buttonOn {
	font-family: 'Titillium Web',Verdana, Tahoma, Arial, sans-serif;
	cursor: pointer;
	border: 1px outset white;
	background-image: url("/rs/resources/images//menu/menuActiveBg.gif");
	background-position: bottom;
	height: 26px;
	color: white;
	line-height: 22px;
	padding: 1px 8px 3px 8px;
	vertical-align: top;
	font-size: 12px;
	margin: 0;
	font-weight: normal;
	}
.buttonOn {
	border: 1px solid white;
	}
.buttonShort, .buttonShortOn {
	cursor: pointer;
	border: 1px solid #DDDDDD;
	background-image: url("/rs/resources/images//table/thBg.gif");
	background-position: top;
	background-repeat: repeat-x;
	color: #888888;
	line-height: 14px;
	vertical-align: middle;
	font-size: 10px;
	margin: 0;
	font-weight: normal;
	}
.buttonShortOn {
	border: 1px solid white;
	color: black;
	}
.fineButton
	{
	height: 33px;
	}
.bContent
	{
	float: left;
	}
.bLeftShad {
	background-image: url("/rs/resources/images//buttons/fButtonLeft.gif");
	background-position: top left;
	background-repeat: repeat-x;
	height: 33px;
	width: 10px;
	float: left;
	}
.bRightShad {
	background-image: url("/rs/resources/images//buttons/fButtonRight.gif");
	background-position: top left;
	background-repeat: repeat-x;
	height: 33px;
	width: 11px;
	float: left;
	}
.fButton, .fButtonOn
	{
	cursor: pointer;
	line-height: 16px;
	font-size: 11px;
	padding-bottom: 3px;
	border: 0px;
	font-weight: normal;
	background-image: url("/rs/resources/images//buttons/fineButtonBg.gif");
	background-position: top left;
	background-repeat: repeat-x;
	height: 33px;
	}
.fButton
	{
	color: #598097;
	}
.fButtonOn
	{
	color: #264e63;
	}

.formActive
	{
	color: #723e00;
	background-color: white;
	border: 1px solid #ffac4a;
	}
.activeLabel {
	font-weight: bold;
	}
.formInActive {
	background-color: #edf4f9;
	background-image: url("/rs/resources/images//layout/trescBlokTlo.gif");
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid #5FA8CD;
	color: black;
	}

.standardFormArea {
	padding: 10px 0px 10px 20px;
	}
.standardFormArea div {
	clear: left;
	line-height: 20px;
	min-height: 30px;
	vertical-align: top;
	}
.standardFormArea div img {
	vertical-align: top;
	margin: 0 0 0 3px;
	float: left;
	}
.standardFormArea div label {
	width: 250px;
	line-height: 26px;
	margin-bottom: 0px !important;
	float: left;
	font-size: 11px;
	cursor: pointer;
	}
.standardFormArea div label img {
	vertical-align: top;
	margin: 0 0 0 3px;
	float: none;
	}
.standardFormArea div label span
	{
	color: red;
	}
.standardFormArea div span label
	{
	float: left;
	width: auto;
	}
.standardFormArea div input {
	float: left;
	font-family: Tahoma,Verdana,sans-serif;
    font-size: 11px;
    padding: 2px 2px;
	text-align: left;
	}
.standardFormArea div textarea {
	float: left;
	font-family: Tahoma,Verdana,sans-serif;
    font-size: 11px;
    padding: 2px 2px;
	text-align: left;
	}
.standardFormArea div select {
	font-family: Tahoma,Verdana,sans-serif;
    font-size: 11px;
    padding: 2px 2px;
	float: left;
	}
.fi50 { width: 50px; }
.fi75 { width: 75px; }
.fi100 { width: 100px; }
.fi150 { width: 150px; }
.fi250 { width: 250px; }
.fi300 { width: 300px; }
.fi350 { width: 350px; }
.fi450 { width: 450px; }

.wideSelect {
	height: 100px;
	width: 98%;
	}
.wideSelect {
	height: 100px;
	width: 99%;
	}

/* Formularz checkboxow */
/* Uniwersalny */

.leftCheckBoxFormAreaNormal div {
	clear: both;
	margin-bottom: 5px;
	text-align: justify;
	}
.leftCheckBoxFormAreaNormal div label {
	cursor: pointer;
	}
.leftCheckBoxFormAreaNormal div input {
	line-height: 24px;
	margin: 0px 20px 15px 0px;
	float: left;
	}

/* Do step1 */
.leftCheckBoxFormArea {
	padding: 10px 10px 10px 20px;
	}

.leftCheckBoxFormArea div {
	clear: both;
	margin-bottom: 10px;
	text-align: justify;
	}
.leftCheckBoxFormArea div label {
	color: #1F688D;
	cursor: pointer;
	display: inline !important;
	}
.leftCheckBoxFormArea div input {
	line-height: 20px;
	margin: 5px 20px 30px 0px;
	float: left;
	}
	
	.standardFormArea div.fakeTextInputAutocomplete, div.fakeTextInputAutocomplete {
		clear : left;
		min-height : 22px;
		line-height : 22px;
		height : auto;
		display : inline-block;
	}
	
	
	.autocompleteNonActive {
	    background-color: #EDF4F9;
	    background-image: url("/rs/resources/images//layout/trescBlokTlo.gif");
	    background-position: center top;
	    background-repeat: repeat-x;
	    border: 1px solid #5FA8CD;
	    color: black;	
	}
	
	.autocompleteActive {
	    background-color: white;
	    border: 1px solid #FFAC4A;
	}
	
	a.multiSelectNonActive, a.multiSelectActive {
	    background-color: #ECF4F9;
	    background-image: url("/rs/resources/images/multiselect_arrow.png");
	    background-position: 0px 0px;
	    border: 1px solid #5FA8CD;
	    display: inline-block;
	    float: right;
	    height: 16px;
	    margin: 2px;
	    width: 16px;
	    border-radius : 3px;
	    cursor : pointer;
	}
	
	input.autocompleteActive, input.autocompleteNonActive,input:focus.autocompleteActive, input:focus.autocompleteNonActive {
		border: 0 none !important;
		outline: none;
		background-image : none;
		background-color : transparent;
	}
	
	.standardFormArea .fakeTextInputAutocomplete .recordAutocomplete .removeRecord,.fakeTextInputAutocomplete .recordAutocomplete .removeRecord {
		display : block;
		height : 12px;
		width : 11px;
		background : #EDF4F9 url("/rs/resources/images/krzyzyki.png") no-repeat left top;
		margin : 2px;
		float : right;
	}
	
	.standardFormArea .fakeTextInputAutocomplete .recordAutocomplete,.fakeTextInputAutocomplete .recordAutocomplete {
		float : left;
		height : 12px;
		min-height : 14px;
		text-indent : 2px;
		border : 1px solid #5FA8CD;
	    background-color : #EDF4F9;
	    border-radius : 3px 3px 3px 3px;
	    margin : 2px 2px 2px 2px;
	    white-space : no-wrap;
	    line-height : 12px;
	    display : inline-block;
	    float: none;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;	    
	}
	
	.fakeTextInputAutocomplete,.fakeTextInputAutocomplete span{
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;	    	
	}
	
	.standardFormArea input.inputAutocomplete,input.inputAutocomplete {
		border : 0 none;
		margin : 0px 0px 0px 0px;
		padding : 0px 0px 0px 0px;
		width : 10px;
	    font-size : 11px;	
	    padding : 3px 2px;
	    height : 14px;
	    display : inline-block;
	    float : none;
	}
	
	.standardFormArea .podpowiedziAutocomplete,.podpowiedziAutocomplete,.podpowiedziAutocomplete {
		position : absolute;
		height : auto;
		z-index: 1000;
		/*border: 1px solid #FFAC4A;*/
	}	
	.podpowiedziAutocomplete label {
		cursor: pointer;
	}
	
	.stopkaMultiSelect {
		/*border-top : border: 1px solid #FFAC4A;*/
		margin-left : 10px;
		margin-right : 10px;
	}



.extendedSelect
	{
    float: right;
    position: relative;
    display: inline-block;
    max-width: 200px;
    vertical-align: top;    
	}

.selected .klodka,.extendedSelect .item:hover .klodka
	{
    	background-image: url("/rs/resources/images/privileges/padlock_white.png");	
	}
	
.selected .studenci,.extendedSelect .item:hover .studenci
	{
    	background-image: url("/rs/resources/images/privileges/studenci2_white.png");
	}
	
.selected .globus,.extendedSelect .item:hover .globus
	{
	   background-image: url("/rs/resources/images/privileges/globus3_white.png");
	}

.globus {
    width: 17px;
}
.globus {
    background-image: url("/rs/resources/images/privileges/globus3.png");
    background-repeat: no-repeat;
    background-size: 16px 16px;
    display: inline-block;
    height: 16px;
    width: 16px;
}
.klodka {
    background-image: url("/rs/resources/images/privileges/padlock.png");
	background-size : 16px 16px;
    width: 17px;
}
.studenci {
    	background-image: url("/rs/resources/images/privileges/studenci2.png");
	background-size : 17px 17px;
	width: 17px;
}
.klodka,.studenci {
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
}

.extendedSelect .sexySelect 
{
	background-image: url("/rs/resources/images/privileges/sexySelect.png");
    background-position: right -153px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 17px;
    padding-top : 2px;
    padding-bottom : 2px;
    padding-left : 6px;
    max-width : 169px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    text-align: center;    
    display : inline-block
}

.extendedSelect .sexySelect.selected
{
	background-color : #0044CC;
}

.extendedSelect .sexySelect.selected
{
	
}

.extendedSelect .sexySelect.selected, .extendedSelect .menu ul
{
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.extendedSelect .menu
{
	position : absolute;
	z-index : 10000;
}

.extendedSelect .menu
{
	font-weight: normal;
	font-size : 11px;

}
.extendedSelect .menu ul
{
	list-style-type: none;
	margin-top: 0px;
	margin-bottom : 0px;
	padding-left: 0px;
}

.extendedSelect .item
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #FFFFFF;
	line-height: 16px;
	height: 16px;
	padding-top: 3px;
	padding-bottom : 3px;
	text-align: left;
}

.extendedSelect .item:hover
{
	color: #FFFFFF;
	background-color: #0044CC;
}

.extendedSelect .item .itemLabel
{
	display : inline-block;
	vertical-align: top;
	text-wrap: none;
}

.extendedSelect .loadinggg
{
	padding: 2px 0px 2px 0px;
	display: inline-block;
	vertical-align: top;
	line-height: 13px;
}
